/*DNN stying */


.ui-autocomplete.empty {
    display: none !important;
}

button.close{
position: absolute;
right: -20px;
top: 5px;
background: #fff;
z-index: 10;
height: 40px;
width: 40px;
border-radius: 20px;
line-height: 0;
padding: 0;
    padding-top: 0px;
    padding-bottom: 0px;
padding-bottom: 4px;
margin: 0;
padding-top: 0;
opacity: 1;
font-size: 25px;
border: 2px solid #00aedb;
color: #00aedb;
}

.hidePerson, .remove{display:none;}

[id*="RebateConfirmation_ViewScreen_uxPopupPanel"] {
    padding: 0;
    text-align: left;
    background: none;
    border: none;
	overflow:visible!important;
}


[id*='RebateConfirmation_ViewScreen_uxPopupPanel'] .column.one{width: 40%;}

[id*='RebateConfirmation_ViewScreen_uxPopupPanel'] .column.two{width:55%;}
[id*='_uxSex'], [id*='_uxRebateTierNew']{	display:none;}

#wizard .data_title{padding:0;}

[id*='RebateConfirmation_ViewScreen_uxPopupPanel'] .column {
    background: none;
    padding: 5px;
    margin: 0;
    min-height: 35px;
}

#wizard .col-sm-3.form-group, #wizard .col-sm-6.form-group {
    margin: 0;
}
#wizard .FullRow .column.one {
    width: 100%;
}
#wizard .WrapRows {
}

#wizard label.control-label.float{
    width: 50%;
}


#wizard .WrapRows .autocomplete {
border: none;
}

#wizard .WrapRows .row .column {

    width: 100%;

}

#wizard .WrapRows .row .column.two {
    font-size: 14px;
}

#wizard .WrapRows .row .column.one span{
    color: #999;
}

#wizard .WrapRows .row .column .NormalTextBox, .WrapRows .row .column.two span {
    width: 90%;
    border: none;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: medium;
    border-bottom: 1px solid;
	display: inline-block;padding: 0px;
}
#wizard  .WrapRows .row .column.two span {color:#999;}

#wizard .wizard-footer .form_button {
width: inherit;
}


#wizard label.control-label {
    width: 100%;
}

#wizard .radio {
    display: inline-block;
}

#wizard .person:nth-child(even) {background: #fbfcfc }

.table .thead-blue th {
    color: #fff;
    background-color: #00bcd4;
    border-color: #00bcd4;
}

.table.has-error .thead-blue th {
    color: #fff;
    background-color: red;
    border-color: red;
}




.nav-pills > li > a{
	color:#00aedb !important;
	}
.nav-pills > li.active > a,.nav-pills > li.complete > a{font-weight:bold;}
@media screen and (max-width: 600px) {

.rightNav{display:none;}
}
@media screen and (min-width: 600px) {

.nav-pills > li > a:after{

  display: block;
  position: absolute;
  content: "1";
  top: 0px;
  left: -50px;
  border: 2px solid #CCCCCC;
  border-radius: 20px;
  padding: 15px;
  height: 15px;
  width: 15px;
  font-size: 15px;
  line-height: 2px;
  text-indent: -4px;
  color: #ccc;
  background: #fff;
}
.nav-pills > li.active > a:after, .nav-pills > li.complete > a:after{
  border: 2px solid #00aedb;
  color: #00aedb;

}

.nav-pills > li:nth-child(2) > a:after{
  content: "2";
}

.nav-pills > li:nth-child(3) > a:after{
  content: "3";
}
.nav-pills > li:nth-child(4) > a:after{
  content: "4";
}
.nav-pills > li:nth-child(5) > a:after{
  content: "5";
}
.nav-pills > li:nth-child(6) > a:after{
  content: "6";
}

.rightNavborder {
  display: block;
  position: absolute;
  content: "";
  height: 75px;
  width: 2px;
  background: #00aedb;
  top: 0;
  left: -1px;
}

}
/*DNN stying end */


.wizard-card .wizard-header {

    text-align: center;
    padding: 10px 0 5px;

}

.wizard-container {
    padding-top: 20px;
    z-index: 3;
}

.wizard-card .tab-content {
    height: 70vh;
    padding: 20px 15px;
    overflow: scroll;
}

.nav-pills {
    margin-top: 50px;
    background: none;
	max-height: 85vh;
}



.tab-content .Normal {

    font-size: 12px;
    font-weight: normal;

}

.rightNav{
    border-left: 1px solid #CCCCCC;
    float:right;
}

.wizard-card .moving-tab {
	display:none;
    left: 5px;
}


.section .wizard-card {
    min-height: inherit;
}

.tim-row {
    margin-bottom: 20px;
}

.tim-white-buttons {
    background-color: #777777;
}

.title {
    margin-top: 30px;
    margin-bottom: 25px;
    min-height: 32px;
    font-weight: 500;
}

.title.text-center {
    margin-bottom: 50px;
}

.tim-typo {
    padding-left: 25%;
    margin-bottom: 40px;
    position: relative;
}

.tim-typo .tim-note {
    bottom: 10px;
    color: #c0c1c2;
    display: block;
    font-weight: 400;
    font-size: 13px;
    line-height: 13px;
    left: 0;
    margin-left: 20px;
    position: absolute;
    width: 260px;
}

.tim-row {
    padding-top: 50px;
}

.tim-row h3 {
    margin-top: 0;
}

.switch {
    margin-right: 20px;
}

#navbar-full .navbar {
    border-radius: 0 !important;
    margin-bottom: 15px;
    z-index: 2;
}

.space {
    height: 130px;
    display: block;
}

.space-110 {
    height: 110px;
    display: block;
}

.space-50 {
    height: 50px;
    display: block;
}

.space-70 {
    height: 70px;
    display: block;
}



#notifications {
    background-color: #FFFFFF;
    display: block;
    width: 100%;
    position: relative;
}

#notifications .alert-danger {
    margin-bottom: 0px;
}

.tim-note {
    text-transform: capitalize;
}

#buttons .btn {
    margin: 0 0px 15px;
}

.space-100 {
    height: 100px;
    display: block;
    width: 100%;
}

.be-social {
    padding-bottom: 20px;
    /*     border-bottom: 1px solid #aaa; */
    margin: 0 auto 40px;
}

.txt-white {
    color: #FFFFFF;
}

.txt-gray {
    color: #ddd !important;
}


.separator {
    content: "Separator";
    color: #FFFFFF;
    display: block;
    width: 100%;
    padding: 20px;
}

.separator-line {
    background-color: #EEE;
    height: 1px;
    width: 100%;
    display: block;
}

.separator.separator-gray {
    background-color: #EEEEEE;
}

.social-buttons-demo .btn {
    margin-right: 5px;
    margin-bottom: 7px;
}

.img-container {
    width: 100%;
    overflow: hidden;
}

.img-container img {
    width: 100%;
}

.lightbox img {
    width: 100%;
}

.lightbox .modal-content {
    overflow: hidden;
}

.lightbox .modal-body {
    padding: 0;
}
 .wizard-navigation span {
display:block;    }
@media screen and (max-width: 992px) {
    .wizard-navigation span {
display:none;    }
}

@media screen and (min-width: 991px) {
    .lightbox .modal-dialog {
        width: 960px;
    }
}

@media (max-width: 768px) {
    .btn, .btn-morphing {
        margin-bottom: 10px;
    }
    .parallax .motto {
        top: 170px;
        margin-top: 0;
        font-size: 60px;
        width: 270px;
    }
}

/*       Loading dots  */

/*      transitions */

.presentation .front, .presentation .front:after, .presentation .front .btn, .logo-container .logo, .logo-container .brand {
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}

#images h4 {
    margin-bottom: 30px;
}

#javascriptComponents {
    padding-bottom: 0;
}

#javascriptComponents .btn-raised {
    margin: 10px 5px;
}

/*      layer animation          */

.layers-container {
    display: block;
    margin-top: 50px;
    position: relative;
}

.layers-container img {
    position: absolute;
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
    text-align: center;
}

.section-black {
    background-color: #333;
}

.animate {
    transition: 1.5s ease-in-out;
    -moz-transition: 1.5s ease-in-out;
    -webkit-transition: 1.5s ease-in-out;
}
